/** Standard Theme Colorification CSS
 *  Design by Timothy Foster
 *  Bootstrap code by Twitter: getbootstrap.com
 *  Version: 1.00.140721
 *  ***************************************************************************/

@import url('http://css.wikidot.com/common--bootstrap/3.0.0/bootstrap.min.css');
@import url('http://css.wikidot.com/common--theme/bootstrap-base/css/style.css');
@import url('http://css.wikidot.com/theme:standard-theme/code_');

.stc-table{  font-size: 14px; }
.stc-table .stc-table-paletteName{  min-width: 100px; }
.stc-table .stc-table-colorDemo{  width: 100%; }
.stc-table td,
.stc-table th{
    padding: 1px 8px;
}
.stc-table .stc-rgbElement{  width: 3.7em; }
.stc-table .stc-hexElement{  width: 5.7em; }
.stc-table .stc-buttonRow{
    text-align: center;
    padding-top: 12px;
}

.stc-colorDemo{
    border: 1px solid #CCC;
    border-radius: 4px;
    display: block;
    height: 26px;
    padding: 4px;
}
.stc-colorDemo div{
    border-radius: 4px;
    display: block;
    width: 100%;
    height: 100%;
}
